<!--

    Screem tag tree config doctype
    
    <!DOCTYPE refconfig PUBLIC "-//Screem/DTD Tag Tree Config 1.0" "http://www.screem.org/dtd/screem-tagtree-config.dtd">

-->

<!ENTITY % URI "CDATA"  -- URI type -->
<!ENTITY % name "CDATA">
<!ENTITY % description "CDATA">

<!ELEMENT tagfile EMPTY -- individual file settings -->
<!ATTLIST tagfile
	enable		(0|1)	#IMPLIED	-- if this tag file is enabled --
	src		%URI;	#IMPLIED	-- uri for the tag file, used for adding files in non standard locations --
	name		%name;	#REQUIRED	-- name of the tag file --
	description	%description;	#IMPLIED	-- description of the tag file --
>

<!ELEMENT refconfig (tagfile)* -- root element -->

